*** mlocate.ca.po	2008-06-30 23:02:12.000000000 +0200
--- mlocate.ca.po.old	2008-06-10 22:32:19.000000000 +0200
***************
*** 2,7 ****
--- 2,8 ----
  # Copyright (C) 2008 THE mlocate'S COPYRIGHT HOLDER
  # This file is distributed under the same license as the mlocate package.
  # Xavier Queralt Mateu <xqueralt@gmail.com>, 2008.
+ # , fuzzy
  #
  #
  msgid ""
***************
*** 9,15 ****
  "Project-Id-Version: mlocate VERSION\n"
  "Report-Msgid-Bugs-To: https://fedorahosted.org/mlocate/\n"
  "POT-Creation-Date: 2008-06-08 12:50+0000\n"
! "PO-Revision-Date: 2008-06-20 16:52+0100\n"
  "Last-Translator: Xavier Queralt Mateu <xqueralt@gmail.com>\n"
  "Language-Team: Catalan <fedora@llistes.softcatala.org>\n"
  "MIME-Version: 1.0\n"
--- 10,16 ----
  "Project-Id-Version: mlocate VERSION\n"
  "Report-Msgid-Bugs-To: https://fedorahosted.org/mlocate/\n"
  "POT-Creation-Date: 2008-06-08 12:50+0000\n"
! "PO-Revision-Date: 2008-06-10 22:28+0100\n"
  "Last-Translator: Xavier Queralt Mateu <xqueralt@gmail.com>\n"
  "Language-Team: Catalan <fedora@llistes.softcatala.org>\n"
  "MIME-Version: 1.0\n"
***************
*** 25,31 ****
  
  #: ../src/conf.c:253
  msgid "missing closing `\"'"
! msgstr "falta el caràcter `\"' de tancament"
  
  #: ../src/conf.c:301
  #: ../src/locate.c:946
--- 26,32 ----
  
  #: ../src/conf.c:253
  msgid "missing closing `\"'"
! msgstr "Falta el caràcter `\"' de tancament"
  
  #: ../src/conf.c:301
  #: ../src/locate.c:946
***************
*** 50,60 ****
  
  #: ../src/conf.c:360
  msgid "`=' expected after variable name"
! msgstr "s'esperava un `=' després de la variable"
  
  #: ../src/conf.c:367
  msgid "value in quotes expected after `='"
! msgstr "s'esperava un valor entre cometes després del `='"
  
  #: ../src/conf.c:375
  #, c-format
--- 51,61 ----
  
  #: ../src/conf.c:360
  msgid "`=' expected after variable name"
! msgstr "s'esperava un `=' desprès de la variable"
  
  #: ../src/conf.c:367
  msgid "value in quotes expected after `='"
! msgstr "s'esperava un valor entre cometes desprès del `='"
  
  #: ../src/conf.c:375
  #, c-format
***************
*** 63,75 ****
  
  #: ../src/conf.c:390
  msgid "unexpected data after variable value"
! msgstr "dades no esperades després del nom de la variable"
  
  #: ../src/conf.c:404
  #: ../src/lib.c:244
  #, c-format
  msgid "I/O error reading `%s'"
! msgstr "S'ha produït un error d'E/S en llegir `%s'"
  
  #: ../src/conf.c:422
  #, c-format
--- 64,76 ----
  
  #: ../src/conf.c:390
  msgid "unexpected data after variable value"
! msgstr "dades invàlides desprès del nom de la variable"
  
  #: ../src/conf.c:404
  #: ../src/lib.c:244
  #, c-format
  msgid "I/O error reading `%s'"
! msgstr "error d'E/S mentre es llegia `%s'"
  
  #: ../src/conf.c:422
  #, c-format
***************
*** 98,112 ****
  "Actualitza la base de dades del mlocate.\n"
  "\n"
  "  -f, --add-prunefs FS           sistemes de fitxers que s'ometran\n"
! "  -e, --add-prunepaths CAMINS    camins que s'ometran\n"
! "  -U, --database-root CAMÍ       el subarbre que es desarà a la base de dades (\"/\" per defecte)\n"
  "  -h, --help                     mostra l'ajuda\n"
! "  -o, --output FITXER              base de dades que s'actualitzarà (per defecte és\n"
  "                                 `%s')\n"
! "      --prune-bind-mounts SENYALADOR   indica si s'han d'ometre els punts de muntatge vinculats (\"no\" per defecte)\n"
  "      --prunefs FS               sistemes de fitxers que s'ometran de la base de dades\n"
  "       --prunepaths CAMINS     camins que s'ometran de la base de dades\n"
! "  -l, --require-visibility SENYALADOR  indica si s'ha de comprovar la visibilitat abans d'informar\n"
  "                                 (\"yes\" per defecte)\n"
  "  -v, --verbose                  mostra els camins als fitxers tal i com es van trobant\n"
  "  -V, --version                  mostra informació sobre la versió\n"
--- 99,113 ----
  "Actualitza la base de dades del mlocate.\n"
  "\n"
  "  -f, --add-prunefs FS           sistemes de fitxers que s'ometran\n"
! "  -e, --add-prunepaths PATHS     camins que s'ometran\n"
! "  -U, --database-root PATH       arrel des d'on s'escanejarà (\"/\" per defecte)\n"
  "  -h, --help                     mostra l'ajuda\n"
! "  -o, --output FILE              base de dades que s'actualitzarà (per defecte és\n"
  "                                 `%s')\n"
! "      --prune-bind-mounts FLAG   indica si s'han de ometre els punts de muntatge vinculats (\"no\" per defecte)\n"
  "      --prunefs FS               sistemes de fitxers que s'ometran de la base de dades\n"
  "       --prunepaths CAMINS     camins que s'ometran de la base de dades\n"
! "  -l, --require-visibility FLAG  indica si s'ha de comprovar la visibilitat abans d'informar\n"
  "                                 (\"yes\" per defecte)\n"
  "  -v, --verbose                  mostra els camins als fitxers tal i com es van trobant\n"
  "  -V, --version                  mostra informació sobre la versió\n"
***************
*** 137,143 ****
  #: ../src/locate.c:784
  #, c-format
  msgid "--%s would override earlier command-line argument"
! msgstr "--%s ignorarà els arguments passats prèviament per línia d'ordres"
  
  #: ../src/conf.c:523
  #: ../src/conf.c:553
--- 138,144 ----
  #: ../src/locate.c:784
  #, c-format
  msgid "--%s would override earlier command-line argument"
! msgstr "--%s sobreescriuria arguments passats prèviament per línia de comandes"
  
  #: ../src/conf.c:523
  #: ../src/conf.c:553
***************
*** 163,176 ****
  "\n"
  "This program is provided with NO WARRANTY, to the extent permitted by law."
  msgstr ""
! "Copyright (C) 2007 Red Hat, Inc. Tots els drets reservats.\n"
! "Aquest programa es distribueix sota la llicència GPL v 2.\n"
  "\n"
! "Aquest programa s'entrega sense CAP GARANTIA, fins el punt en que ho permeti la llei"
  
  #: ../src/conf.c:610
  msgid "unexpected operand on command line"
! msgstr "operador invàlid en la línia d'ordres"
  
  #: ../src/lib.c:176
  #, c-format
--- 164,177 ----
  "\n"
  "This program is provided with NO WARRANTY, to the extent permitted by law."
  msgstr ""
! "Copyright·(C)·2007·Red·Hat,·Inc.·Tots els drets reservats.\n"
! "Aquest programa es distribueix sota la llicència·GPL·v.2.\n"
  "\n"
! "Aquest programa s'entrega sense CAP GARANTIA,·fins el punt en que ho permeti la llei"
  
  #: ../src/conf.c:610
  msgid "unexpected operand on command line"
! msgstr "operador invàlid en la línia de comandes"
  
  #: ../src/lib.c:176
  #, c-format
***************
*** 180,196 ****
  #: ../src/lib.c:183
  #, c-format
  msgid "`%s' has unknown version %u"
! msgstr "`%s' té una versió %u desconeguda"
  
  #: ../src/lib.c:190
! #, c-format
  msgid "`%s' has unknown visibility flag %u"
! msgstr "`%s' té un senyalador de visibilitat %u desconegut"
  
  #: ../src/lib.c:246
  #, c-format
  msgid "unexpected EOF reading `%s'"
! msgstr "Fi de fitxer inesperat en llegir `%s'"
  
  #: ../src/lib.c:337
  #, c-format
--- 181,197 ----
  #: ../src/lib.c:183
  #, c-format
  msgid "`%s' has unknown version %u"
! msgstr "la versió %u de `%s' és desconeguda"
  
  #: ../src/lib.c:190
! #, fuzzy, c-format
  msgid "`%s' has unknown visibility flag %u"
! msgstr "el flag de visibilitat %u de `%s' és desconegut"
  
  #: ../src/lib.c:246
  #, c-format
  msgid "unexpected EOF reading `%s'"
! msgstr "Fi de fitxer inesperat mentre es llegia `%s'"
  
  #: ../src/lib.c:337
  #, c-format
***************
*** 240,246 ****
  #: ../src/locate.c:500
  #, c-format
  msgid "file name length %zu in `%s' is too large"
! msgstr "la longitud %zu del nom de fitxer `%s' és massa llarg"
  
  #: ../src/locate.c:601
  #, c-format
--- 241,247 ----
  #: ../src/locate.c:500
  #, c-format
  msgid "file name length %zu in `%s' is too large"
! msgstr "llargada del nom de fitxer %zu a `%s' és massa llarga"
  
  #: ../src/locate.c:601
  #, c-format
***************
*** 274,301 ****
  "Ús: locate [OPTION]... [PATTERN]...\n"
  "Cerca entrades en una base de dades del mlocate.\n"
  "\n"
! "  -b, --basename         fes concordar solament el nom dels fitxers\n"
  "  -c, --count            mostra solament el nombre d'entrades que concorden\n"
! "  -d, --database CAMIBD  usa CAMIBD en comptes de la base de dades per defecte (la qual es troba a\n"
  "                         %s)\n"
! "  -e, --existing         mostra únicament els resultats de fitxers existents\n"
! "  -L, --follow           segueix els enllaços simbòlics quan se'n comprovi l'existència\n"
  "                         dels fitxers (habilitat per defecte)\n"
  "  -h, --help             mostra l'ajuda\n"
! "  -i, --ignore-case      no diferenciïs les majúscules de les minúscules en cercar patrons\n"
  "  -l, --limit, -n LIMIT  limita la sortida (o el recompte) a LIMIT nombre d'entrades\n"
  "  -m, --mmap             ignorat, requerit per compatibilitat amb versions anteriors\n"
! "  -P, --nofollow, -H     no segueixis els enllaços simbòlics al comprovar l'existència dels\n"
  "                         fitxers\n"
  "  -0, --null             separa les entrades de la sortida amb NUL\n"
! "  -S, --statistics       no cerquis entrades, mostra les estadístiques sobre cada base de\n"
  "                          dades usada\n"
! "  -q, --quiet            no informis dels missatges d'error sobre la lectura de la base de dades\n"
  "  -r, --regexp REGEXP    cerca l'expressió regular REGEXP en comptes de patrons\n"
  "      --regex            els patrons són expressions regulars esteses\n"
  "  -s, --stdio            ignorat, requerit per compatibilitat amb versions anteriors\n"
  "  -V, --version          mostra informació sobre la versió\n"
! "  -w, --wholename        fes coincidir el camí complet (usat per defecte)\n"
  
  #: ../src/locate.c:800
  #, c-format
--- 275,302 ----
  "Ús: locate [OPTION]... [PATTERN]...\n"
  "Cerca entrades en una base de dades del mlocate.\n"
  "\n"
! "  -b, --basename         fer concordar solament el nom dels fitxers\n"
  "  -c, --count            mostra solament el nombre d'entrades que concorden\n"
! "  -d, --database DBPATH  usar DBPATH en comptes de la base de dades per defecte (la qual es troba a\n"
  "                         %s)\n"
! "  -e, --existing         mostrar únicament els resultats de fitxers existents\n"
! "  -L, --follow           seguir els enllaços simbòlics quan se'n comprovi l'existència\n"
  "                         dels fitxers (habilitat per defecte)\n"
  "  -h, --help             mostra l'ajuda\n"
! "  -i, --ignore-case      ignorar \n"
  "  -l, --limit, -n LIMIT  limita la sortida (o el recompte) a LIMIT nombre d'entrades\n"
  "  -m, --mmap             ignorat, requerit per compatibilitat amb versions anteriors\n"
! "  -P, --nofollow, -H     no seguir els enllaços simbòlics al comprovar l'existència dels\n"
  "                         fitxers\n"
  "  -0, --null             separa les entrades de la sortida amb NUL\n"
! "  -S, --statistics       no cercar entrades, mostra les estadístiques sobre cada base de\n"
  "                          dades usada\n"
! "  -q, --quiet            no informar dels missatges d'error sobre la lectura de la base de dades\n"
  "  -r, --regexp REGEXP    cerca l'expressió regular REGEXP en comptes de patrons\n"
  "      --regex            els patrons són expressions regulars esteses\n"
  "  -s, --stdio            ignorat, requerit per compatibilitat amb versions anteriors\n"
  "  -V, --version          mostra informació sobre la versió\n"
! "  -w, --wholename        fer coincidir el camí complet (usat per defecte)\n"
  
  #: ../src/locate.c:800
  #, c-format
***************
*** 303,310 ****
  msgstr "arguments sense opció no estan permesos amb --%s"
  
  #: ../src/locate.c:813
  msgid "no pattern to search for specified"
! msgstr "no s'ha especificat cap patró per la cerca especificada"
  
  #: ../src/locate.c:840
  #, c-format
--- 304,312 ----
  msgstr "arguments sense opció no estan permesos amb --%s"
  
  #: ../src/locate.c:813
+ #, fuzzy
  msgid "no pattern to search for specified"
! msgstr "no s'ha especificat cap patró per la cerca específica"
  
  #: ../src/locate.c:840
  #, c-format
***************
*** 373,377 ****
  #: ../src/updatedb.c:1049
  #, c-format
  msgid "error replacing `%s'"
! msgstr "error en substituir `%s'"
  
--- 375,379 ----
  #: ../src/updatedb.c:1049
  #, c-format
  msgid "error replacing `%s'"
! msgstr "error al substituir `%s'"
  
